CVE-2006-6587

2006-12-15T19:28:00
ID CVE-2006-6587
Type cve
Reporter cve@mitre.org
Modified 2019-07-17T17:46:00

Description

Cross-site scripting (XSS) vulnerability in the forum implementation in the ecommerce component in the Apache Open For Business Project (OFBiz) allows remote attackers to inject arbitrary web script or HTML by posting a message.